.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.012816px;}
.ls5{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.009600px;}
.ls2{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.019200px;}
.ls7{letter-spacing:0.024000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.139200px;}
.ws6{word-spacing:-0.072000px;}
.ws3{word-spacing:-0.062400px;}
.ws4{word-spacing:-0.038400px;}
.ws8{word-spacing:-0.024000px;}
.ws2{word-spacing:-0.014400px;}
.ws5{word-spacing:-0.004800px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.004800px;}
.ws0{word-spacing:0.025632px;}
._0{margin-left:-1.876800px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.y15{bottom:30.195704px;}
.y14{bottom:59.106023px;}
.y13{bottom:88.016342px;}
.y12{bottom:116.926660px;}
.y11{bottom:145.836979px;}
.y10{bottom:174.747298px;}
.yf{bottom:203.657617px;}
.ye{bottom:232.567936px;}
.yd{bottom:261.478255px;}
.yc{bottom:290.388574px;}
.yb{bottom:319.298893px;}
.ya{bottom:348.209211px;}
.y9{bottom:377.119530px;}
.y8{bottom:406.029849px;}
.y7{bottom:434.940168px;}
.y6{bottom:463.850487px;}
.y5{bottom:492.760806px;}
.y4{bottom:521.671125px;}
.y18{bottom:550.388708px;}
.y3{bottom:550.581443px;}
.y0{bottom:581.418635px;}
.y2{bottom:581.708220px;}
.y17{bottom:1273.146680px;}
.y1{bottom:1285.481910px;}
.y16{bottom:1302.249734px;}
.h3{height:44.352000px;}
.h4{height:46.080000px;}
.h2{height:61.516800px;}
.h1{height:674.574107px;}
.h0{height:1352.360472px;}
.w1{width:900.235207px;}
.w0{width:956.000000px;}
.x0{left:27.304190px;}
.x1{left:256.916367px;}
.x2{left:926.768455px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.010639pt;}
.ls5{letter-spacing:-0.003985pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003985pt;}
.ls3{letter-spacing:0.007969pt;}
.ls2{letter-spacing:0.011954pt;}
.ls6{letter-spacing:0.015939pt;}
.ls7{letter-spacing:0.019924pt;}
.ws7{word-spacing:-0.115557pt;}
.ws6{word-spacing:-0.059771pt;}
.ws3{word-spacing:-0.051802pt;}
.ws4{word-spacing:-0.031878pt;}
.ws8{word-spacing:-0.019924pt;}
.ws2{word-spacing:-0.011954pt;}
.ws5{word-spacing:-0.003985pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003985pt;}
.ws0{word-spacing:0.021278pt;}
._0{margin-left:-1.558032pt;}
.fs1{font-size:39.847364pt;}
.fs0{font-size:53.196231pt;}
.y15{bottom:25.067067pt;}
.y14{bottom:49.067067pt;}
.y13{bottom:73.067067pt;}
.y12{bottom:97.067067pt;}
.y11{bottom:121.067067pt;}
.y10{bottom:145.067067pt;}
.yf{bottom:169.067067pt;}
.ye{bottom:193.067067pt;}
.yd{bottom:217.067067pt;}
.yc{bottom:241.067067pt;}
.yb{bottom:265.067067pt;}
.ya{bottom:289.067067pt;}
.y9{bottom:313.067067pt;}
.y8{bottom:337.067067pt;}
.y7{bottom:361.067067pt;}
.y6{bottom:385.067067pt;}
.y5{bottom:409.067067pt;}
.y4{bottom:433.067067pt;}
.y18{bottom:456.907067pt;}
.y3{bottom:457.067067pt;}
.y0{bottom:482.666667pt;}
.y2{bottom:482.907067pt;}
.y17{bottom:1056.907067pt;}
.y1{bottom:1067.147200pt;}
.y16{bottom:1081.067067pt;}
.h3{height:36.818964pt;}
.h4{height:38.253469pt;}
.h2{height:51.068382pt;}
.h1{height:560.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:747.333333pt;}
.w0{width:793.626667pt;}
.x0{left:22.666667pt;}
.x1{left:213.280000pt;}
.x2{left:769.360000pt;}
}
